| 0.9.9 API documentation

- Main Page
- Modules
- Files

- File List

Functions
matrix_inverse.hpp File Reference

GLM_GTC_matrix_inverse More...

Go to the source code of this file.

## Functions
template<typename genType >
GLM_FUNC_DECL genType | affineInverse (genType const &m)
| Fast matrix inverse for affine matrix. More...
template<typename genType >
GLM_FUNC_DECL genType | inverseTranspose (genType const &m)
| Compute the inverse transpose of a matrix. More...

## Detailed Description

GLM_GTC_matrix_inverse

See also
  Core features (dependence)

Definition in file matrix_inverse.hpp.